<h1><?php echo __('adm.cache.titre'); ?></h1>
<p><?php echo __('adm.cache.txt'); ?></p>

<?php
if ( sizeof(v('tCache')) > 0 ){
	
	if ( p('submit') && v('qte_sup') !== null ){
		?>
		<script type="text/javascript">
		alert("<?php echo sprintf(__('adm.cache.f_sup'),v('qte_sup')); ?>");
		</script>
		<?php
	}
	
	echo form('form',array('method'=>"post",'legend'=>__('adm.cache.legende'),"class"=>"tabEdition"),false,true,false);
	?><select name="choix" id="choix"><?php
	foreach (v('tCache') as $k=>$elt){
		?><option value="<?php echo $k; ?>" <?php echo p('choix')==$k?'selected="selected"':'';?> ><?php echo $elt['nom']; ?></option><?php
	}
	?></select>&nbsp;&nbsp;&nbsp;<?php
	echo formSubmit(__('adm.cache.vider'));
	
}
echo formClose('form'); ?>